.container-lg {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box
}

.tmc-youtube-section {
    padding: 50px 0;
    background-color: var(--tintGreen)
}

.tmc-youtube-section .tmc-youtube__wrap {
    display: flex;
    align-items: center
}

.tmc-youtube-section .desc {
    flex: 4
}

.tmc-youtube-section .ytSwiper {
    flex: 8.5
}

.tmc-youtube-section .ytSwiper .swiper-slide {
    width: 414px;
    border-radius: 15px
}

.tmc-youtube-section .ytSwiper .swiper-slide .video-container {
    margin: 0
}

.tmc-youtube-section iframe {
    vertical-align: top
}

.ts-tennis-club {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px
}

.ts-tennis-club__item {
    border-radius: 10px;
    overflow: hidden;
    height: 360px
}

.ts-tennis-club__item.image-slide {
    position: relative;
    grid-column: 1/3
}

.ts-tennis-club__item.image-slide:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-color: #0003;
    pointer-events: none
}

.ts-tennis-club__item.image-slide .ts-tennis-slide__img {
    width: 100%;
    height: 360px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat
}

.ts-tennis-club__item.image-slide .ts-tennis-slide__img.slide-01 {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/ts-tennis-slide01.jpeg)
}

.ts-tennis-club__item.image-slide .ts-tennis-slide__img.slide-02 {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/ts-tennis-slide02.jpeg)
}

.ts-tennis-club__item.image-slide .ts-tennis-slide__img.slide-03 {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/ts-tennis-slide03.jpeg)
}

.ts-tennis-club__item.image-slide .ts-tennis-slide__img.slide-04 {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/ts-tennis-slide04.jpeg)
}

.ts-tennis-club__item.image-slide .ts-tennis-slide .swiper-pagination-bullet {
    background-color: #fff
}

.ts-tennis-club__item.image-slide .ts-tennis-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.ts-tennis-club__item.image-slide .ts-tennis-desc {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    color: #fff;
    padding: 30px
}

.ts-tennis-club__item.image-slide .ts-tennis-desc h3 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 0 0 10px
}

.ts-tennis-club__item.image-slide .ts-tennis-desc h2 {
    font-size: 54px;
    font-weight: 700;
    letter-spacing: -2px;
    margin: 0 0 30px;
    line-height: 1
}

.ts-tennis-club__item.image-slide .ts-tennis-desc span {
    display: block;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1px;
    padding: 0;
    list-style: none
}

.ts-tennis-club__item.location-link {
    grid-column: 3/4
}

.ts-tennis-club img {
    vertical-align: top;
    border-radius: 0
}

.tmc-universe-sect {
    display: flex
}

.tmc-universe-sect>div {
    flex: 1
}

.tmc-universe-sect__pin {
    width: 50%
}

.tmc-universe-sect__pin-item {
    height: calc(100vh - 60px);
    background-color: #000
}

.tmc-universe-sect__pin-item:before {
    content: "";
    opacity: .15;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000
}

.tmc-universe-sect__pin-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    overflow: hidden
}

.tmc-universe-sect__pin-video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 88.89vw;
    transform: translate(-50%, -50%)
}

.tmc-universe-sect__pin-title {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 50px;
    box-sizing: border-box
}

.tmc-universe-sect__pin-title * {
    font-family: Microgramma D Bold Extended
}

.tmc-universe-sect__pin-title .pin-top-title {
    display: flex;
    justify-content: space-between
}

.tmc-universe-sect__pin-title .pin-top-title h3 {
    font-size: 22px;
    line-height: .9;
    color: #fff
}

.tmc-universe-sect__pin-title .pin-main-title {
    font-size: 72px;
    line-height: 1;
    color: #fff
}

.tmc-universe-sect__scroll {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 0 30px;
    box-sizing: border-box;
    background-color: var(--tmgr700)
}

.tmc-universe-sect__scroll>div {
    flex: 1
}

.tmc-universe-sect__scroll .scroll-left {
    padding-top: 60px
}

.tmc-universe-sect__scroll .scroll-right {
    padding-top: 160px
}

.tmc-universe-sect__scroll-item {
    padding-bottom: 50px
}

.tmc-universe-sect__scroll-item img {
    width: 100%;
    vertical-align: top
}

.tmc-universe-sect__scroll-item h4 {
    margin-top: 20px;
    font-size: 40px
}

.tmc-universe-sect__scroll-item p {
    color: #fff
}

.tmc-section .list-area--stack ul li {
    display: flex;
    flex-direction: column
}

.tmc-section .list-area--stack ul li span {
    display: block;
    width: 100%;
    min-width: 0;
    margin: 0 0 6px
}